.desBox .fa {color: #ffd817 !important;font-size: 18px !important;}
.positionstars {margin: -8px 0px 10px 0px;line-height: 0px !important;}
.positionstarsbottom .fa {color: #ffd817 !important;font-size: 28px !important;}
.positionstarsbottom {margin-top: 5px;margin-bottom: 10px; cursor: pointer;}
.reviewback {background:#feffef;}
@media only screen and (max-width: 992px) and (min-width: 769px){
  .subscribeSection .subscribeBox .subscribeCnt .positionstars {margin-bottom: 10px !important;}}
@media only screen and (max-width: 769px){
  .subscribeSection .subscribeBox .subscribeCnt .positionstars {margin-bottom: 10px !important;}}
/*
[class*="walt-stars"] {
  background-color:red;
  text-indent:-9999px;
  display: inline-block;  
  background: url('https://www.itsalif.info/blogfiles/rating/star-rating.png') no-repeat;
  width: 60px;
   position: relative;
}
[class*="walt-stars"][data-stars="5"] {
  background-position: 0 0;
}
[class*="walt-stars"][data-stars="4.5"] {
  background-position: 0 -16px;
}
[class*="walt-stars"][data-stars="4"] {
  background-position: -12px 0;
}
[class*="walt-stars"][data-stars="3.5"] {
  background-position: -12px -16px;
}
[class*="walt-stars"][data-stars="3"] {
  background-position: -24px 0;
}
[class*="walt-stars"][data-stars="2.5"] {
  background-position: -24px -16px;
}
[class*="walt-stars"][data-stars="2"] {
  background-position: -36px 0;
}
[class*="walt-stars"][data-stars="1.5"] {
  background-position: -36px -16px;
}
[class*="walt-stars"][data-stars="1"] {
  background-position: -48px 0;
}
[class*="walt-stars"][data-stars="0.5"] {
  background-position: -48px -16px;
}
[class*="walt-stars"][data-stars="0"] {
  background-position: -60px 0;
}

*/